[Résolu] Compatibilité UVC V6.1.01 avec DUAS 5.6

Bonjour,

Peut-on utiliser UVC 6.1.01 (sous windows) avec UVMS 4.0.16 (sous linux) et DUAS5.6 (solaris et linux)?

Merci.

Comments

  • Octavie ChakouteOctavie Chakoute Posts: 2,274 admin
    Bonjour,

    Oui, on peut utiliser UVC 6.1.01 avec UVMS 4.0.16 et DUAS5.6 sur des OS différents, à condition que ces OS soient supportés. Pour bénéficier pleinement des nouvelles fonctionnalités de la v6.1 il est recommandé d'upgrader l'UVMS et DUAS vers la v6.1 également.

    Octavie
Sign In or Register to comment.